* {
  box-sizing: border-box;
  border: 0;
  margin: 0;
  font-family: "Josefin Sans", sans-serif;
  color: #000000;
  text-decoration: none;
}

.flex, #project .picto, #project .company, #project .button a, #project .button, #project, #galery > a, #galery, footer > div > div, footer > div, main, header {
  display: flex;
  flex-wrap: wrap;
}

.container, footer > div, main {
  max-width: 1250px;
  margin: auto;
}

header {
  position: fixed;
  width: 100%;
  top: 0;
  left: 0;
  justify-content: space-between;
  z-index: 1;
}
@media all and (max-device-width: 900px) {
  header {
    justify-content: center;
  }
}
@media all and (max-width: 480px) {
  header {
    justify-content: center;
  }
}
header > a:first-of-type img {
  width: 2rem;
  margin-top: 1rem;
  margin-left: 1rem;
}
@media all and (max-device-width: 900px) {
  header > a:first-of-type {
    display: none;
  }
}
@media all and (max-width: 480px) {
  header > a:first-of-type {
    display: none;
  }
}
header nav {
  margin-right: 1rem;
}
header nav a img {
  width: 2rem;
  margin-top: 1rem;
  margin-left: 0.2rem;
}
@media all and (max-device-width: 480px) {
  header nav a img {
    width: 5rem;
    margin-top: 2rem;
    margin-left: 3rem;
    margin-bottom: 2rem;
  }
}
@media all and (max-device-width: 900px) {
  header nav {
    position: fixed;
    width: 100%;
    text-align: center;
    bottom: 0;
    background-color: white;
    margin-right: 0;
  }
}
@media all and (max-width: 480px) {
  header nav {
    position: fixed;
    width: 100%;
    text-align: center;
    bottom: 0;
    background-color: white;
    margin-right: 0;
  }
}
header #menu {
  display: none;
  position: fixed;
  width: 2rem;
  top: 1rem;
  left: 1rem;
}
@media all and (max-device-width: 900px) {
  header #menu {
    display: block;
    width: 2rem;
  }
}
@media all and (max-device-width: 480px) {
  header #menu {
    display: block;
    width: 5rem;
  }
}
@media all and (max-width: 480px) {
  header #menu {
    display: block;
    cursor: pointer;
  }
}

main {
  flex-direction: row-reverse;
  margin-bottom: 200px;
}
main #leftNav {
  position: fixed;
  top: 0;
  left: 0;
  padding: 1.2rem 0.5rem 0.5rem 1rem;
}
@media all and (max-device-width: 480px) {
  main #leftNav {
    display: none;
    z-index: 2;
    background-color: #ffffffd1;
  }
}
@media all and (max-width: 480px) {
  main #leftNav {
    display: none;
    z-index: 2;
    background-color: #ffffffd1;
  }
}
main #leftNav div {
  height: 5.1rem;
  font-weight: 700;
}
@media all and (max-device-width: 480px) {
  main #leftNav div {
    height: 12rem;
  }
}
main #leftNav div a {
  font-size: 0.9rem;
  display: block;
}
@media all and (max-device-width: 480px) {
  main #leftNav div a {
    font-size: 2.5rem;
  }
}
main #leftNav div p {
  font-size: 0.6rem;
  display: none;
}
@media all and (max-device-width: 480px) {
  main #leftNav div p {
    font-size: 2rem;
  }
}

html, body {
  height: 100%;
}

body {
  display: flex;
  flex-direction: column;
  flex-shrink: 0;
}

.flexbox {
  flex: 1 0 auto;
}

footer {
  background-color: black;
  padding: 0.8rem;
}
footer > div {
  align-items: center;
  justify-content: space-between;
}
footer > div img {
  width: 1.5rem;
  margin-right: 0.5rem;
}
footer > div > div {
  align-items: center;
}
footer > div span {
  color: white;
  font-weight: 400;
  font-size: 0.8rem;
}
@media all and (max-device-width: 480px) {
  footer {
    display: none;
  }
}

.large {
  width: 45rem;
  transition: 0.4s;
  padding: 2.5rem;
}
@media all and (max-device-width: 480px) {
  .large {
    width: 70rem;
  }
}
@media all and (max-width: 900px) {
  .large {
    width: 25rem;
  }
}

.small {
  margin-top: 0.2rem;
  width: 10rem;
  transition: 0.4s;
}
@media all and (max-device-width: 480px) {
  .small {
    width: 20rem;
  }
}

.width40 {
  width: 40%;
}
@media all and (max-device-width: 900px) {
  .width40 {
    width: 20%;
  }
}

.width45 {
  width: 45%;
}
@media all and (max-device-width: 900px) {
  .width45 {
    width: 22.5%;
  }
}

.width65 {
  width: 65%;
}
@media all and (max-device-width: 900px) {
  .width65 {
    width: 32.5%;
  }
}

#blue, #yellow, #pink {
  position: fixed;
  z-index: -1;
}

#blue {
  width: 50rem;
  bottom: 90%;
  left: 45%;
}

#yellow {
  width: 20rem;
  top: 15%;
  left: 10%;
}
@media all and (max-width: 1400px) {
  #yellow {
    left: -10%;
  }
}

#pink {
  width: 30rem;
  top: 20%;
  left: 70%;
}

.bgWhite {
  background-color: white;
}

#btnUp {
  position: fixed;
  bottom: 3rem;
  right: 2rem;
}
#btnUp img {
  width: 2rem;
}

.greyScreen {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: #777777d1;
  z-index: 1;
}

#galery {
  width: 80%;
}
@media all and (max-device-width: 900px) {
  #galery {
    width: 100%;
  }
}
@media all and (max-width: 480px) {
  #galery {
    width: 100%;
  }
}
#galery > a {
  width: 33.33%;
  position: relative;
  display: inline-block;
  border: 1.2rem solid #ffffff00;
}
@media all and (min-device-width: 481px) and (max-device-width: 900px) {
  #galery > a {
    width: 50%;
  }
}
@media all and (min-width: 481px) and (max-width: 900px) {
  #galery > a {
    width: 50%;
  }
}
@media all and (max-device-width: 480px) {
  #galery > a {
    width: 100%;
    padding: 2rem;
  }
}
@media all and (max-width: 480px) {
  #galery > a {
    width: 100%;
  }
}
#galery > a > img {
  width: 100%;
  height: 100%;
}
#galery > a div {
  display: none;
  flex-wrap: wrap;
  flex-direction: column;
  justify-content: center;
  padding: 2rem;
  position: absolute;
  width: 90%;
  height: 90%;
  top: 5%;
  left: 5%;
  background-color: white;
}
@media all and (max-device-width: 900px) {
  #galery > a div {
    background-color: #ffffffd1;
    height: auto;
    top: auto;
    bottom: 5rem;
  }
}
@media all and (max-width: 480px) {
  #galery > a div {
    background-color: #ffffffd1;
  }
}
#galery > a div img {
  margin-left: auto;
  margin-right: auto;
  margin-bottom: 1.5rem;
}
#galery > a div h3, #galery > a div h2, #galery > a div p {
  width: 100%;
  text-align: center;
}
#galery > a div h3, #galery > a div h2 {
  font-weight: 400;
}
#galery > a div h2 {
  font-size: 1.3rem;
  margin-bottom: 0.4rem;
}
@media all and (max-device-width: 480px) {
  #galery > a div h2 {
    font-size: 2.5rem;
  }
}
#galery > a div h3 {
  font-size: 0.9rem;
}
@media all and (max-device-width: 900px) {
  #galery > a div h3 {
    font-size: 2rem;
  }
}
#galery > a div p {
  margin-top: 1.5rem;
  font-weight: 300;
  font-size: 0.8rem;
}
@media all and (max-device-width: 900px) {
  #galery > a div p {
    font-size: 2rem;
  }
}

#project {
  justify-content: center;
  width: 80%;
  background-color: #ffffff;
}
@media all and (max-device-width: 900px) {
  #project {
    width: 100%;
  }
}
@media all and (max-width: 480px) {
  #project {
    width: 100%;
  }
}
#project .button {
  width: 100%;
  justify-content: space-between;
  margin-bottom: 1rem;
  text-transform: uppercase;
  font-weight: 700;
  font-size: 0.7rem;
}
@media all and (max-device-width: 900px) {
  #project .button {
    font-size: 1.5rem;
  }
}
#project .button a img {
  width: 1.5rem;
}
@media all and (max-device-width: 900px) {
  #project .button a img {
    width: 4rem;
  }
}
#project .button .btnPrev {
  align-items: center;
}
#project .button .btnPrev img {
  margin-right: 0.5rem;
  margin-left: 1rem;
}
#project .button .btnNext {
  align-items: center;
}
#project .button .btnNext img {
  margin-left: 0.5rem;
  margin-right: 1rem;
}
#project .company {
  width: 100%;
  align-items: center;
  margin-top: 2rem;
}
#project .company p:first-of-type {
  text-align: left;
  font-weight: 300;
  font-size: 0.9rem;
  padding-right: 3rem;
  margin: 0;
}
@media all and (max-device-width: 480px) {
  #project .company p:first-of-type {
    font-size: 3rem;
  }
}
#project .company img {
  padding-left: 3rem;
  width: 15%;
}
@media all and (max-device-width: 900px) {
  #project .company img {
    width: 20rem;
    margin: auto;
  }
}
@media all and (max-width: 900px) {
  #project .company img {
    width: 15rem;
    margin: auto;
  }
}
#project .company p {
  width: 85%;
  padding-left: 3rem;
}
@media all and (max-device-width: 900px) {
  #project .company p {
    width: 100%;
    padding: 3rem;
  }
}
#project .picto {
  justify-content: center;
  width: 100%;
}
#project .picto img {
  width: 2.7rem;
  margin: 0.5rem 0.5rem 1.3rem 0.5rem;
}
@media all and (max-device-width: 900px) {
  #project .picto img {
    width: 7rem;
  }
}
#project h2, #project h3, #project p {
  width: 100%;
  text-align: center;
}
#project h2, #project h3 {
  text-transform: uppercase;
}
#project h2 {
  margin-bottom: 0.4rem;
}
@media all and (max-device-width: 480px) {
  #project h2 {
    font-size: 4rem;
  }
}
#project h3 {
  font-size: 0.8rem;
  margin-bottom: 2rem;
}
@media all and (max-device-width: 480px) {
  #project h3 {
    font-size: 3rem;
  }
}
#project p {
  font-weight: 300;
  margin-bottom: 2rem;
}
@media all and (max-device-width: 480px) {
  #project p {
    font-size: 3rem;
  }
}
#project > img {
  width: 100%;
}

/*# sourceMappingURL=style.css.map */
